*{
    margin: 0;
    padding: 0;
}
#logo{
    margin-left:0px;
}
#options{
    width: 90px;
    font-size: 12px;
    border: none;
    border-radius: 1px;
    background-color: #000000;
    color:cyan;
}
.navbar ul li #yxz{
    border-radius: 10px;
    height:30px;
    width: 120px;
    background-color: rgb(0, 0, 0);
    border: 2px solid white;
    color:rgb(255, 255, 255);
    font-family: monospace;
}
.navbar ul li #yxz:hover{
    cursor: pointer;
    box-shadow: 0px 0px 6px 2px aqua;
}
.navbar{
    color:white;
    background-color: rgb(0, 0, 0);
    height: 10vh;
    font-family: monospace;
    display: flex;
    align-items: center;
    
}
.navbar ul li{
    display: inline-block;
    padding:0 12px;
}
.navbar ul li a{
    color: aliceblue;
    text-decoration: none;
}
main{
    height: 100vh;
    background: linear-gradient(109.6deg, rgb(43, 1, 91) 13.4%, rgb(122, 2, 54) 100.2%);
}
.space{
    font-family: 'Slabo 27px', serif;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 55vh;
    background-image: url('WallpaperDog-20547141.jpg');
    background-size:cover;
    color: rgb(255, 255, 255);
}
/* main h1{
    padding-right: 20px;
} */
/* main #prankush{
    padding-left:30px;
    margin-right: auto;
} */
#redditData{
    color:aliceblue;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.footer{
    /* margin-bottom: 0px; */
    /* background-repeat: repeat; */
    background-image: url('WallpaperDog-20547141-modified.jpg');
    /* background-size: contain; */
    background-size:cover ;
    height:40vh;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.footer .social-links a{
    display: inline-block;
    height:40px;
    width:40px;
    background-color: rgb(99, 99, 99);
    margin: 0 10px 10px 0;
    text-align:center;
    line-height:40px;
    border-radius: 50px;
    color: rgb(0, 0, 0);
    font-size: 17px;
}
.footer .social-links #linkedin:hover{
    color:white;
    background-color: #008fc3;
    box-shadow: 0 0 22px #00bbff;
    text-shadow: 0 0 15px #00bbff;
}
.footer .social-links #github:hover{
    color: black;
    background-color: white;
    box-shadow: 0 0 22px #ffffff;
    text-shadow: 0 0 15px #ffffff;
}
.footer .social-links #instagram:hover{
    color: white;
    box-shadow: 0 0 22px rgb(255, 0, 128);
    text-shadow: 0 0 15px rgb(255, 0, 128);
    background: #ff0044; 
}
.footer .social-links #twitter:hover{
    color: #00ffee;
    background-color: #2c2c2c;
    box-shadow: 0 0 22px #00ffee;
    text-shadow: 0 0 15px #00ffee;
}


